
##
## Use an include directive to read the entries of this file into the
## apachevhost.conf file for every archive that you want to track stats for.
## DO NOT add these directives anywhere else. They MUST be part of the virtual
## host for the archive, as the base URL for each archive will be different.
##
## ***************************************************************************
## ***************************************************************************
## IMPORTANT! You MUST add '/es' to the rewrite_exceptions list in
## ArchiveConfig.pm for *every* archive that you wish to track stats for!
## If you do not, ePrintsStats simply *will not work* for those archives!
## ***************************************************************************
## ***************************************************************************
##

Alias /es "##EPRINTSSTATS##/htdocs"

<Location "/es">
    DirectoryIndex index.php
    Allow from All
    # The error/debug stuff can be removed when it goes live.
    # or at least change the display_* to 0
    php_admin_value error_reporting 2047
    php_admin_value log_errors 1
    php_admin_value display_errors 1
    php_admin_value display_startup_errors 1
    php_admin_value safe_mode_gid 1
    # Amend as required.
    php_admin_value error_log "##EPRINTSSTATS##/logs/php.error.log"
    php_admin_value open_basedir "##EPRINTSSTATS##:##PHP_LIB##"
    php_admin_value include_path ".:##EPRINTSSTATS##/includes:##EPRINTSSTATS##/config:##PHP_LIB##"
    # These probably should not change
    php_admin_value gpc_order CGP
    php_admin_value variables_order CGPS
    php_admin_value arg_separator.output ';'
    php_admin_value arg_separator.input ';'
    php_admin_value session.use_only_cookies 1
</Location>


